<?xml version="1.0" encoding="UTF-8"?>
<feature
      id="org.tizen.nativecommon.feature"
      label="%featureName"
      version="2.0.0.201610141051"
      provider-name="%providerName"
      plugin="org.tizen.nativecommon"
      >

   <description>
      Common library for native plugin.
   </description>

   <copyright>
      Copyright (c) 2013 Samsung Electronics Co., Ltd. All rights reserved.
   </copyright>

   <license url="">
      license
   </license>

   <plugin
         id="org.tizen.nativecommon"
         download-size="0"
         install-size="0"
         version="2.0.0.201610141051"
         unpack="false"/>

   <plugin
         id="org.tizen.nativecommon.ui"
         download-size="0"
         install-size="0"
         version="2.0.0.201610141051"
         unpack="false"/>

   <plugin
         id="org.eclipse.linuxtools.cdt.libhover"
         download-size="0"
         install-size="0"
         version="1.1.0.201610141051"
         unpack="false"/>

   <plugin
         id="org.eclipse.linuxtools.cdt.libhover.glibc"
         download-size="0"
         install-size="0"
         version="1.1.0.201610141051"/>

   <plugin
         id="org.cfeclipse.cfml.snippets"
         download-size="0"
         install-size="0"
         version="1.0.0.201610141051"
         unpack="false"/>

</feature>
